package eu.hsrw.ias.ggd;

import java.util.HashMap;

public class SensorMap {

  private HashMap<String, Double> sensors = new HashMap<String, Double>();

  public HashMap<String, Double> getSensors() {
    return sensors;
  }

  public void setSensors(HashMap<String, Double> sensors) {
    this.sensors = sensors;
  }
}
